.button {
  display: inline-block;
  text-decoration: none;
  background-color: #0067FF;
  color: #fff;
  cursor: pointer;
  font-family: 'Trebuchet MS',sans-serif;
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  margin: 0;
  height: 50px;
  padding: 0px 33px;
  border-radius: 10px;
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
}

.button__header {
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  font-family: 'Trebuchet MS',sans-serif;
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  margin: 0;
  height: 50px;
  padding: 0px 33px;
  border-radius: 10px;
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  border: none;
}

.btn-sg {
  background-color: #ff6356;
  color: #fff;
  box-shadow: 0 1px 3px rgba(0,0,0,.171);
  transition: box-shadow .2s ease;
  backface-visibility: none
}

.btn-sg:hover {
  transform: translateY(-1px);
  box-shadow: 0 4px 10px rgba(50,50,93,.226),0 1px 3px rgba(0,0,0,.08)
}

.btn-si {
  background-color: #0067FF;
  color: #fff;
}

.button:hover {
    background: $blue-hover;
}


.button--link {
  background: none;
  text-decoration: none;
}

.button--secondary {
  background: #888;
}

.button--right {
  float: right;
  margin-top: $l-size;
}

.button__log {
  text-shadow: rgb(255, 255, 255) 0px 1px 0px;
  background: rgb(243, 243, 243);
  border-width: 1px;
  border-style: solid;
  border-color: rgb(221, 221, 221);
  border-image: initial;
  border-radius: 3px !important;
  text-decoration: none !important;
}

.button__log:hover {
  box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 2px;
  border-color: rgb(153, 153, 153);
  text-decoration: none !important;
  text-shadow: rgb(255, 255, 255) 0px 1px 0px;
  background: rgb(243, 243, 243);
  border-style: solid;
  border-image: initial;
  border-radius: 3px !important;
  text-decoration: none !important;
}

.button__log-red {
  text-shadow: none;
  color: rgb(255, 255, 255) !important;
  background: 0px center rgb(219, 76, 63);
  border-width: 1px;
  border-style: solid;
  border-color: transparent;
  border-image: initial;
  box-sizing: border-box;
}

.button__log-red:hover {
  background-color: #e32b1a;

}


img {
  margin: 5px;
}
